<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Resonant</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Resonant-4/digital-comic/808239</Web>
  <Summary>Paxton learns the only rule of Honcho’s island: Fight for him or die! After leaving home, Ty finds refuge with a group of religiously devoted survivors. This Congregation welcomes Ty with open arms, but what will be required of him to stay? Left at the family cabin, Bec finds evidence of an unwanted visitor.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB808239]</Notes>
  <Publisher>Vault Comics</Publisher>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
